Name:		x11-driver-video-ark
Version:	0.7.5
Release:	%mkrel 7.1
Summary:	X.org driver for ARK Logic graphics chipsets
Group:		System/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ark-%{version}.tar.xz
Patch0:		xf86-video-ark-0.7.5-fix-build.patch
License:	MIT
BuildRequires:	x11-proto-devel
BuildRequires:	x11-server-devel
BuildRequires:	x11-util-macros 

Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ark is the X.org driver for ARK Logic graphics chipsets.

%prep
%setup -q -n xf86-video-ark-%{version}
%patch0 -p1 -b .fix-build

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/ark_drv.la
%{_libdir}/xorg/modules/drivers/ark_drv.so


%changelog
* Wed Jan 26 2022 tex - 0.7.5-7.1pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 0.7.5-6.1pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 0.7.5-5.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 0.7.5-5pclos2016
- rebuild new xorg

